Subject: slides for 46th IETF Washington

From: Paul WHITE <[email-masked]>
Date: Sun, 31 Oct 1999 20:36:26 +0000

Would anybody who is presenting in the idmr meetings at Washington please send 
me a copy of the slides so that I can place them on the idmr web page

regards

Paul

-------------------------------------------------------------------------------
Paul White
Department of Computer Science, University College London, Tel: (0171) 419 3701
Gower Street, WC1E 6BT, London, England                    Fax: (0171) 387 1397
           
Mobile: 0956 675801
-------------------------------------------------------------------------------